Convert character set (charsets)

Current version

recode requires the following formulae to be installed:
libtool 2.4.6_1 Generic library support script
gettext GNU internationalization (i18n) and localization (l10n) library

Reverse dependencies

The following formula requires recode to be installed:
plowshare 2.1.7 Download/upload tool for popular file sharing websites

Recent formula history

ilovezfs recode: remove redundant version specification
Dominyk Tiller recode: fix Xcode 7+ build
Thierry Moisan recode: update homepage
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel Provide compatibility with libtool 2.4.2 and 2.4.3+

Formula code at GitHub